/*the container must be positioned relative:*/
.custom-select {
	position: relative;
}

.custom-select select {
	display: none; /*hide original SELECT element:*/
}

.select-selected {
	/* background-color: DodgerBlue; */
	width: 310px !important;
	margin-top: -5px;
}

.custom-select.states .select-selected, .custom-select.job-title .select-selected {
	width: 340px;
}

/*style the arrow inside the select element:*/
.select-selected:after {
	position: absolute;
	content: "";
	top: 14px;
	right: 10px;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-color: #000 transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
	border-color: transparent transparent #000 transparent;
	top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
	color: #9b9b9b;
	padding: 8px 16px;
	border: 1px solid transparent;
	border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
	cursor: pointer;
	user-select: none;
}

/*style items (options):*/
.select-items {
	position: absolute;
	background-color: #eee;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
	display: none;
}

.select-items div:hover, .same-as-selected {
	background-color: rgba(0, 0, 0, 0.1);
}

/* =================== START DESKTOP LOW RESOLUTION =================== */
/* =================== START MOBILE =================== */
/* Start Smartphone only */
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) {
	.select-selected, .custom-select.states .select-selected, .custom-select.job-title .select-selected {
		width: 290px !important;
	}
}
/* End Smartphone only */

/* ===== Start Tablet only ===== */
/* Start iPad Pro only */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.select-selected {
		width: 250px !important;
	}

	.custom-select.states .select-selected, .custom-select.job-title .select-selected {
		width: 255px !important;
	}
}
/* End iPad Pro only */

/* Start iPad only */
@media only screen and (min-device-width : 768px) and (max-device-width : 991px) {
	.select-selected {
		width: 370px !important;
	}

	.custom-select.states .select-selected, .custom-select.job-title .select-selected {
		width: 180px !important;
	}
}
/* End iPad only */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: landscape) {
	
}
/* ===== End Tablet only ===== */
/* =================== END MOBILE =================== */